Subject: Re: Article Submission: Mirage 3
From: "Steve Bamford ARC" <[email-masked]>
To: "David O'Hare" <[email-masked]>
Date: Sun, 14 Mar 2004 11:57:08 -0800

Hi Mike,
Thanks for sending in your Mirage 3 article.  Hey....is this your first article on ARC?  It looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David O'Hare 
  To: [email-masked] 
  Sent: Wednesday, February 25, 2004 12:56 PM
  Subject: Article Submission: Mirage 3

  'Lo Steve

  I've not used your template for this as I felt the article was better suited to a slightly different layout, but feel free to change it if you wish (or if you want it changed, I could do it to save you the time).  Image locations should be pretty clearly laid out within the article, and I've edited all the images for size/clarity/compression so they're all ready for upload - you won't need to do any digital editing of them.  I've also included thumbnails of all the images, which should also save you some time.  

  Cheers for now: Mike